Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 19:21:13 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear all,

Kindly be advised that I received a message mentioning my order is out for delivery 11am.
I just received the call 18:15.
I informed the driver that I am out and if possible to get the order either today after 9Pm or tomorrow morning before 12 as per my schedule. He said he cannot, he delivers only at 6Pm !!!
Is this a new rule ?
If so please mention this in your website so that customers are aware!

Thank you.

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Wednesday, December 29, 2021 3:26:12 AM
To: Hana Ben <[email-masked]>
Subject: Your products are on the way

Order number 4621246566 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>

Babyshop<https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Lifestyle<https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Splash<https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Shoe Mart<https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Offers<https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Clearance<https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Your products have been shipped.
Hi Hana Ben, your order number is 4621246566<https://www.centrepointstores.com/qa/en/my-account/order/4621246566?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>.
The tracking number is FC1229210001441.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1229210001441&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>

Order shipping to
hana ben hamouda
viva bahriya tower 21 flat 303
000
Doha, Qatar
Mobile: +974 55594735

Payment Method:
Cash on Delivery

Order Details Consignment Number: 88881001030820211229

Item

Description

Shipped Quantity

[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/163568605-163568605-LS18090921_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/163568605?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
Black Rose Floral Print Wall Hook
Color: Multicolour
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162939305-162939305-LS18170221_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/162939305?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
Velvet Knitted Round Ottoman - 43x43x42 cms
Color: Green
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162795223-162795223-LS18071220_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/162795223?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
Metallic Dessert Fork Set with Leaf Handle - Set of 6
Color: Gold
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/163761092-163761092-LS18271021_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/163761092?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
Shell Embellished Cushion with Tassels - 35x50 cms
Color: Yellow
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162931237-162931237-LS18170221_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/162931237?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
3-Tier Glass Corner Bath Shelf
Color: Silver
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/163624879-163624879-LS18230821_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/163624879?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
Jacquard Textured Cushion - 43x43 cms
Color: Yellow
2
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162465902-162465902-LS18300820_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/162465902?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
Street Tribe Velvet Foil Print Cushion - 45x45 cms
Color: Yellow
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>  | Terms & Conditions<https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3687418